<?php
/**
 * The template to display the 404 page
 *
 * @package LAW OFFICE
 * @since LAW OFFICE 1.0
 */

get_header();

get_template_part( apply_filters( 'law_office_filter_get_template_part', 'templates/content', '404' ), '404' );

get_footer();
